@media only screen and (device-width: 768px) {
body{
	background-image: url(layout/background.jpg); 
    background-color: grey;
	margin: 0;
	font-family: 'Bitter', arial;
}

img{
	border: 0;
}

/* Header */

#header{
	background-image: url(layout/headerbg2.jpg);
	background-repeat: no-repeat;
	height: 239px;
	background-position:center center;
	width: 1050px;
}

/* Footer */

#footer{
	background-image: url(layout/footerbg.jpg);
	background-repeat: no-repeat;
	height: 325px;
	background-position:center center;
	width: 1050px;
}

}